Subject: New Version Notification for draft-rafiee-6man-local-security-00.txt

From: "Hosnieh Rafiee" <[email-masked]>
Date: Wed, 4 Dec 2013 19:54:54 +0100

I just wrote a draft that complement the use of SSAS and also tries to focus on SeND deployment. I would like to receive some comments about its structure (easy to follow , whether or not I covered all the issues, etc). This draft is according to the discussion regarding SeND deployments. If I missed any point please do not hesitate to just mention it. If there is other mechanisms that I missed or need to be included, please just tell me.

Thanks,
-----------smile----------
Hosnieh

A new version of I-D, draft-rafiee-6man-local-security-00.txt
has been successfully submitted by Hosnieh Rafiee and posted to the IETF repository.

Filename:	 draft-rafiee-6man-local-security
Revision:	 00
Title:		 Recommendations for Local Security Deployments
Creation date:	 2013-12-04
Group:		 Individual Submission
Number of pages: 11
URL:             http://www.ietf.org/internet-drafts/draft-rafiee-6man-local-security-00.txt
Status:          http://datatracker.ietf.org/doc/draft-rafiee-6man-local-security
Htmlized:        http://tools.ietf.org/html/draft-rafiee-6man-local-security-00

Abstract:
   There are currently some mechanisms available to mitigate attacks in
   local networks. The purpose of this document is to compare these
   mechanisms and offer some recommendations regarding the
   implementations and deployments of these mechanisms. Then it focuses
   on the deployment of one of the promising approach in local security,
   i.e., Secure Neighbor Discovery (SeND) [RFC3971].

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat